#application context name configure file
total data length=36

#application context name data
No.1:01 01	// network location update
No.2:02 01	// location cancel
No.3:03 01	// roaming number enquiry
No.4:05 01	// location info retrieval
No.5:10 02	// reset context
No.6:11 02	// handover control
No.7:13 01	// equipment management
No.8:14 01	// info retrieval
No.9:15 01	// inter VLR info retrieval
No.10:16 01	// subscriber data management
No.11:17 03	// tracing
No.12:18 01	// network functional SS
No.13:19 02	// network unstructured SS
No.14:20 01	// short message gateway
No.15:21 01	// short message MO relay
No.16:23 01	// short message alert
No.17:24 01	// short message waiting data management
No.18:25 01	// mobile terminating short message relay
No.19:26 02	// imsi retrieval
No.20:27 01	// MS purging
No.21:28 03	// subscriber info enquiry
No.22:29 03	// any time info enquiry
No.23:06 03	// call control transfer
No.24:36 03	// invocation notification
No.25:12 03	// sIWFS allocation
No.26:31 03	// group call control
No.27:32 03	// GPRS location update
No.28:33 03	// GPRS location info retrieval
No.29:34 03	// failure report
No.30:35 03	// GPRS notify
No.31:07 03	// reporting
No.32:08 03	// call completion
No.33:200 02	// security triplets (MAP-H defined by Meng Xiaozhen)
No.34:201 02	// subscriber interrogate (MAP-H defined by Meng Xiaozhen)
No.35:202 02	// HLR subscriber management (MAP-H defined by Meng Xiaozhen)
No.36:203 02	// HLR ping AUC (MAP-H defined by Meng Xiaozhen reserved)
NO.37:09 01		// Send parameter

